.main_menu .main-menu-item ul li a{
    font-weight: 600 !important;
}
.banner_section {
    padding: 40px 0 85px 0;
}
.banner_section:before {
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.banner_section .search_input_field {
    height: 50px;
    border-left: 0px;
    padding-left: 0px !important;
    border-left: none !important;
    border-radius: 0px !important;
}

.main_menu .navbar-brand img {
    width: 125px;
}
.row.fl_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
}
.menu_fixed {
    position: fixed;
    z-index: 999 !important;
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.05);
    top: 0;
    -webkit-box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.24);
    box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.24);
    -webkit-animation-name: stickySlideDown;
    animation-name: stickySlideDown;
}
@-webkit-keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.complius_section.relative {
    position: relative;
}

.pt-155 {
    padding-top: 155px;
}
.pb-155 {
    padding-bottom: 155px;
}
.complius_section:before {
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.about_section.relative {
    position: relative;
}
.pt-75 {
    padding-top: 75px;
}
.about_section:before {
    content: "";
    background: #e8f5f8;
    -webkit-clip-path: polygon(100% 100%, 100% 0, 0 86%, 0 100%);
    clip-path: polygon(100% 100%, 100% 0, 0 37%, 0 100%);
    position: absolute;
    width: 100%;
    top: -175px;
    height: 137.5%;
    z-index: -1;
}


/* --------------------------------------- */
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{
    display: block !important; 
}

.Popular_services .owl-theme .owl-nav .owl-prev{
    position: absolute;
    top: 40%;
    left: -1.5%;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    border: none;
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 15%);
    color: #494949;
    font-size: 23px;
    font-weight: 700;
    line-height: 1.3;
}
.Popular_services .owl-theme .owl-nav .owl-next{
    position: absolute;
    top: 40%;
    right: -1.5%;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    border: none;
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 15%);
    color: #494949;
    font-size: 23px;
    font-weight: 700;
    line-height: 1.3;
}
/* ---------------------------------------------------------------------------- */

.banner_image{
    width: 80%;position: relative;top: -13px;
}

@media(max-width:480px){
    .noPadding_xs{
        padding:0px;
    }
    .text_align_left{
        text-align:left !important;
    }
    .block__title{
        font-size: 23px;
    }
    .block__header {
        margin-bottom: 2rem;
    }
    .why_choose_us_new .headline_text{
        font-size: 18px;
    }
    .banner_section .search_input_field{
        height: 44px;
    }
    .banner_section{
        padding:86px 0 0px 0;
    }
    .banner_image{
        width: 90%;
        top: 15px;
    }
    .features_area.section_gap{
        padding: 20px 0%;
        z-index: 0;
    }
    .single_features{
        border-right:0px;
        margin-bottom: 15px;
    }
    .single_features .f-icon{
        margin-bottom: 6px;
    }
    .single_features .f-icon i{
       font-size: 35px !important;
    }
    .single_features h6{
        font-size: 16px;
    }
    .complius_section{
        padding-top: 0px;
        padding-bottom: 0px !important;
    }
    .why_choose_mobile .mobile_col_xs_4{
        width: 23%;
    }
    .why_choose_mobile .mobile_col_xs_8{
        width: 77%;
        padding-left: 0px;
    }
    .why_choose_us_new .why_choose_us_img_div{
        width: 50px;
        height: 50px;
        line-height: 65px;
      }
      .why_choose_us_new .why_choose_us_img_div i {
        font-size: 23px;
      }
      .why_choose_us_new .headline_para{
        line-height: 1.5;
      }
      .search-toggle .fa.fa-search{
          display: none !important;
      }
      .main_menu.home_menu .row, .banner_section .row, .features_area .row, .complius_section .row, .c-section.c-section--featured .row, .about_section .row, .footer-area .row{
        margin-right: -15px !important;
        margin-left: -15px !important;
        width: auto;
      }
      .block__paragraph{
        font-size: 0.9rem;
      }
    
}

